/* Generated By:JJTree: Do not edit this line. ASTarrayParamFlag.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTarrayParamFlag extends SimpleNode {
  public ASTarrayParamFlag(int id) {
    super(id);
  }

  public ASTarrayParamFlag(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=004d494d74e8af08d91cbfb32a8a3c01 (do not edit this line) */
